Installer JAWS 18 sur un ordinateur antérieur à Windows 10

Windows 7, 8.0, 8.1 et 10 sont supportés uniquement par JAWS 18 si Windows est à jour et le KB2999226 installé. Si cette mise à jour n’est pas installée, vous obtenez une erreur sur le Runtime de JAWS qui empêche son installation.

Windows XP ou Vista ne sont pas supportés par JAWS 18.

Télécharger et installer le KB2999226 (Universal C Runtime)

Attention : JAWS 18 nécessite un Windows 7 à 10 complètement mis à jour pour s’installer, sinon vous obtiendrez une erreur d’installation du Runtime de JAWS : « L’assistant d’installation de JAWS n’a pas pu installer le composant RuntimeJAWS. Le programme va se refermer. »

  1. Si possible, vérifiez les mises à jour Windows avec Windows Update dans le panneau de configuration et assurez vous que toutes les mises à jour sont installées.
  2. Si vous ne pouvez effectuer toutes les mises à jour, vérifiez dans Windows les mises à jour installées et chercher KB2999226.
  3. Si cette mise à jour n’est pas installée, la télécharger sur ce lien Microsoft : https://support.microsoft.com/en-us/kb/2999226 et télécharger la bonne version pour votre système d’exploitation. C’est une mise à jour « Update for Universal C Runtime in Windows ».
    Les fichiers kb2999226 sont également disponibles en téléchargement sur le site Ceciaa dans la rubrique Support/ Outils.
  4. Installez cette mise à jour. Vérifiez dans les mises à jour installées la bonne installation de KB2999226.
  5. Relancer l’installation de JAWS, il doit s’installer correctement.

Version physique DVD

Il ne faut plus installer la version livrée physiquement DVD qui est canadienne, le dossier FRA est remplacé par CA et les scripts ne fonctionneront donc pas.

Solution : télécharger la bonne version Française adaptée en 32 ou 64 bits à partir du site de Freedom Scientific (en anglais), ou bien sur le site de Ceciaa.

JAWS 18.0.2530 ne fonctionne avec aucun script

La version 18.0.2530 ne fonctionne avec aucun script dans toutes les localisations et langues (à l’exception de la version anglaise avec des scripts anglais), cette version ne sera pas corrigée par Freedom Scientific et ne doit pas être installée en cas de scripts adaptés dans les paramètres utilisateur (dossier FRA pour un JAWS français). Il conviendra d’installer une version plus ancienne ou la prochaine version pour que des scripts soient fonctionnels.

Compatibilités Office et navigateurs

Pour Microsoft Office les versions 2010sp2, 2013 et 2016 sont recommandées en prenant soin de toujours avoir le dernier service pack installé car le support pour Office 2003 est arrêté et celui d’Office 2007 sera stoppé en octobre 2017.
Office 365 en version locale (pas la version avec abonnement via cloud) dans sa version 2016 est possible et améliorée à partir de la version 18.0.2530 de JAWS.

Pour les navigateurs les versions à jour de Internet Explorer 11, Mozilla Firefox 51 sont recommandées. Les navigateurs Edge, Opéra et Chrome ne sont pas prévus et le fonctionnement de JAWS n’y est pas complet, soit partiel, soit non fonctionnel.

Script Excel pour JAWS

Un script permettant de vocaliser les listes déroulantes dans EXCEL 2007 et 2010 avec JAWS 17 et 18 est disponible en téléchargement dans la rubrique Support de notre site.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.